update "LOWCODE_FRAME"."LOWCODE_DBFORM"
set IS_DB_SYNC='N'
where TABLE_NAME in (
                     'lc_item_result', 'lc_outside_license', 'lc_outside_person',
                     'lc_risk_hazard_manage', 'lc_risk_identify_assessment',
                     'lc_work_item'
    );
